Subject: Re: [bug#34261] [PATCH]Add xclock

From: Yoshinori Arai <[email-masked]>
Date: Fri, 1 Feb 2019 13:07:11 +0900

On Thu, Jan 31, 2019 at 10:38:40PM +0100, Marius Bakke wrote:
> Yoshinori Arai <[email-masked]> writes:
> 
> > Hello, my first patch.
> > gnu: Add xclock
> 
> Hello, and welcome!
> 
> I moved the package definition to xorg.scm since it's part of the X11
> infrastructure.  The license seems to be some X11/MIT hybrid, so I
> changed it to use the "x11-style" license procedure rather than "x11".
> 
> I also added a copyright notice for you.
> 
> Pushed as ff75441fcf0ba1212b0342f933a8999bafe60f03, thank you!
> 
> PS: In the future, please use 'git format-patch' before sending the patch to
> the bug tracker, that makes it easier to apply and test locally.

Hello,

I will try to use git-format-patch next time.

Thank you.